import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M309-744v-62H132v-22h696v22H651v62H309ZM132-132v-22h177v-62h342v62h177v22H132Z",
    "200": "M304.62-738.46v-70.77H120V-840h720v30.77H655.38v70.77H304.62ZM120-120v-30.77h184.62v-70.77h350.76v70.77H840V-120H120Z",
    "300": "M297.31-729.23v-85.38H100V-860h760v45.39H662.69v85.38H297.31ZM100-100v-45.39h197.31v-85.38h365.38v85.38H860V-100H100Z",
    "400": "M290-720v-100H80v-60h800v60H670v100H290ZM80-80v-60h210v-100h380v100h210v60H80Z",
    "500": "M285.93-709.72v-108.13H74.02v-68.37h812.2v68.37H674.07v108.13H285.93ZM74.02-74.02v-68.13h211.91v-108.37h388.14v108.37h212.15v68.13H74.02Z",
    "600": "M280.39-695.69v-119.22H65.87v-79.79H894.7v79.79H679.61v119.22H280.39ZM65.87-65.87v-79.22h214.52v-119.78h399.22v119.78H894.7v79.22H65.87Z",
    "700": "M273-677v-134H55v-95h851v95H687v134H273ZM55-55v-94h218v-135h414v135h219v94H55Z"
  }
};
const AlignSpaceBetweenW100 = createMaterialIcon("align_space_between", pathData.regular[100]);
const AlignSpaceBetweenW200 = createMaterialIcon("align_space_between", pathData.regular[200]);
const AlignSpaceBetweenW300 = createMaterialIcon("align_space_between", pathData.regular[300]);
const AlignSpaceBetweenW400 = createMaterialIcon("align_space_between", pathData.regular[400]);
const AlignSpaceBetweenW500 = createMaterialIcon("align_space_between", pathData.regular[500]);
const AlignSpaceBetweenW600 = createMaterialIcon("align_space_between", pathData.regular[600]);
const AlignSpaceBetweenW700 = createMaterialIcon("align_space_between", pathData.regular[700]);
const AlignSpaceBetweenFillW100 = createMaterialIcon("align_space_between", pathData.regular[100]);
const AlignSpaceBetweenFillW200 = createMaterialIcon("align_space_between", pathData.regular[200]);
const AlignSpaceBetweenFillW300 = createMaterialIcon("align_space_between", pathData.regular[300]);
const AlignSpaceBetweenFillW400 = createMaterialIcon("align_space_between", pathData.regular[400]);
const AlignSpaceBetweenFillW500 = createMaterialIcon("align_space_between", pathData.regular[500]);
const AlignSpaceBetweenFillW600 = createMaterialIcon("align_space_between", pathData.regular[600]);
const AlignSpaceBetweenFillW700 = createMaterialIcon("align_space_between", pathData.regular[700]);

export { AlignSpaceBetweenFillW100, AlignSpaceBetweenFillW200, AlignSpaceBetweenFillW300, AlignSpaceBetweenFillW400, AlignSpaceBetweenFillW500, AlignSpaceBetweenFillW600, AlignSpaceBetweenFillW700, AlignSpaceBetweenW100, AlignSpaceBetweenW200, AlignSpaceBetweenW300, AlignSpaceBetweenW400, AlignSpaceBetweenW500, AlignSpaceBetweenW600, AlignSpaceBetweenW700 };
